$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-19y-25_2006-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-19y-25_2006-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1891191.787375733
      - -2400000.0
    - - -1892699.9060147048
      - -2400322.834259591
    - - -1896274.92873271
      - -2447173.1136581767
    - - -1899349.9327762767
      - -2488223.1678790594
    - - -1899999.942092317
      - -2497148.2994027967
    - - -1900000.0
      - -2497154.889552947
    - - -1900000.0
      - -2500000.0
    - - -1800000.0
      - -2500000.0
    - - -1800000.0
      - -2400000.0
    - - -1891191.787375733
      - -2400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1900000.0
    - 0.0
    - -25.0
    - -2400000.0
    - 0.0
    - 0.0
    - 1.0
id: e2c21996-709b-46b6-83c0-c495d9353412
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2006-01-01
lineage:
  ls5_fc_albers:
  - 0b433f61-feb5-47d8-bc76-c098d0cdace7
  - aa40e7a0-ef44-43d3-b58c-7ef7cae47cb2
  - 8db05a2f-5ec0-46d6-93b7-38e9047441e0
  - d485df54-5532-4d8a-aad1-f0fdc87ab42e
  - 42b5c2f5-be94-405a-a0f8-552b9f4175ce
  - 8f24230b-53ff-430a-a268-db847601399c
  - 3152f736-fb0e-48c7-898a-6cb4b8e74acc
  - cc091059-f105-41d2-a5da-788db24924f8
  - 67d1d8c5-a659-4c35-8151-065e43e163a2
  - ca5eeb81-8caa-4c27-b5ba-71f12903453d
  - 12c276f6-ea25-4203-8a31-cfd68acee252
  - 38d9d1d7-95c9-4dee-b148-f68d47dd4a13
  - 112cee0a-de7c-47d6-9716-174515605d24
  - 6c60475e-c506-43f7-9091-cefab14b455e
  - cda17545-65e8-481e-a880-b3b1436b2ed3
  - 1278be4f-4a85-469b-b2b2-5b6db568984e
  - 88d1fece-1e62-4434-b455-0bfa970c7783
  - bfe14aeb-51ef-47d7-861b-815ce954c39c
  ls5_nbart_geomedian_annual:
  - 35ad0879-d113-4f2b-b847-35ec22362a19
  ls5_nbart_tmad_annual:
  - 7a38d278-287c-4cfe-9ff9-3953e8d840dd
  ls7_fc_albers:
  - ad494cd9-6ef5-4f29-9285-e60855a8a6a5
  - be87d33b-0c51-4e61-943d-ed0c37c28c97
  - 6ebeaea1-b952-4091-80c3-3821df3103df
  - fab4fc18-9b19-49cd-b6b7-800692fe06f7
  - ec187b36-11a9-4ef9-b735-2eefbf09b617
  - f9034ef4-4824-475f-b5a6-d7a114faa597
  - 7da9651c-b79e-424d-8747-f55fd5382a26
  - b3713167-d789-42d1-8578-d71b86f8322b
  - c27e8a17-927e-4a76-b1e2-f60384d4d39f
  - 3ffd0c09-0ef3-476f-97cb-136897bfd8e3
  - 2d7b77b6-8340-43d7-86ea-1400ef33a703
  - 7228c720-cbb6-4270-9bee-8aff66339688
  - d2878418-fba3-4a85-bf54-67aea2136c43
  - 449957b0-01f5-4be9-9b2c-0ef6501b0618
  - 25aeb640-2f96-4690-84ad-22ce587660bc
  - 85d8b976-7388-40af-8ae1-07f7305a1a00
  - 7a7050e6-bdcd-4f5c-9760-a8edf70b8e37
  - 74ff876a-a852-4bae-a720-67d52e189e12
  - b4d93a46-d29f-48ed-b80b-22fb87b37bd3
  - acac7107-1506-4543-ba92-52658676af4d
  ls7_nbart_geomedian_annual:
  - 44030133-db9e-42d2-b03a-f6dbce7d0ea6
  ls7_nbart_tmad_annual:
  - 5c58d1e7-c8ef-43f1-9837-d76bee746481
  wofs_albers:
  - 10e16955-28c9-4a88-ba23-c0e1b589d6e4
  - 5b29f627-8c42-4906-acf1-2a913a3526d5
  - c287a27d-90d7-4c40-a54d-22776c1e63a3
  - 59c0e829-7768-48c3-8967-31485b984363
  - cb295a7d-4555-4a7d-b547-d0a15b449282
  - 4b83bb98-ce2c-4d4e-b1a8-26829d1d14ff
  - 2eed49ca-0fa4-409f-9361-e75c1e9bf561
  - 6184875e-7835-46aa-a10b-1eb5f6a22a25
  - 5d67a108-d18e-4f71-8466-1630b7deaa0c
  - 84960cf4-a426-4fe2-9461-29245123bdaf
  - d3eebbb3-85df-4914-befa-93a47b0ee341
  - 764e23f4-63bb-4f7c-bb98-ea88cfce5c93
  - 31e3c6d7-555a-4980-b15f-4929384c634b
  - 73245f5a-3152-4958-b94c-2618f1800cfb
  - 336f8469-ff38-44ee-aa45-35a7a7cac811
  - 9da52d9b-8a7b-4021-baf2-46a7c9cf03f3
  - b863bbdd-5a60-46b4-9c2a-646bf8ecb213
  - c59edb44-b40e-469e-9ec7-faa4e14b820c
  - 5653b137-ac4d-4228-8fed-c98347f607aa
  - 5627b2c2-f384-468f-83aa-82730732472a
  - ea788e62-20f6-44d1-a33d-b1ff5342cfa9
  - b146ab0c-5756-4749-99e3-6eba2fc501f7
  - 241c1185-d7ea-437f-85ef-5f8240c572a7
  - 9dec5068-d790-4aba-9c8a-8aa4d55013de
  - 10805553-a8ea-4539-8291-6ed8f16b2073
  - f195dd29-4c9a-4909-9890-af8141462d0f
  - 6e677942-5903-48e5-a843-0a38cf07a9f7
  - dceb8fa8-a94e-44b3-af4b-4f20b5d42b17
  - f81df58d-3777-49e7-beff-38f4a727cb44
  - 4631a3ce-d6eb-477b-acb6-ad8308002b9c
  - 25e3979e-3079-4bd2-965e-a0ad49f318a9
  - 384c0bbc-1279-4920-a05e-3293ab0ad434
  - 54a2dad4-7e5e-401e-b26c-dbbf1b8ec27b
  - dbfb94cf-6e2f-49a4-9554-354ad1589133
  - cf146d92-8daf-42c7-8e55-a951d72518eb
  - 420dade9-f151-4867-a040-87ec7293482d
  - 917e712d-2f33-4e25-8cef-13dde2a2597c
  - aee62c07-1852-4968-8735-7bd25b6e3993
  wofs_annual_summary:
  - 20f7bec4-94a6-4b99-9f2c-d0e1a9792682
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-19y-25_2006-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-19y-25_2006-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-19y-25_2006-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-19y-25_2006-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-19y-25_2006-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-19y-25_2006-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-19y-25_2006-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-19y-25_2006-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-19y-25_2006-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2006-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 06:34:29.523910Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
